import Component from './component.js'

export default class LiComponent extends Component {
    /**
    * Expects the parent element and an xpath selector (without the leading slashes)
    * @param parent WebdriverIO.Element
    */
    constructor(parent, selector) {
        if (selector) {
            super(parent, selector);
        } else {
            super(parent, 'li');
        }
    }
}